@font-face{font-family:'CenturyGothicRegular';src:url(/fonts/gothic.eot);src:url(/fonts/gothic.eot) format("embedded-opentype"),url(/fonts/gothic.woff) format("woff"),url(/fonts/gothic.ttf) format("truetype"),url(/fonts/gothic.svg#CenturyGothicRegular) format("svg");font-weight:400;font-style:normal}


body{margin:0;background:url(/images/body-bg.jpg) repeat-x left top #424242;overflow-y:scroll;*overflow-y:none}

.table-height{height:100%}

img{border:0}

p,h1,h2,h3,h4,h5,h6{margin:12px 0;padding:0}

ul,ol{margin:0 12px;padding:6px 0 6px 30px}

.hr{height:8px;background:url(/images/hr.gif) repeat-x 0 0!important}

.videoBorder{border:8px solid #000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

#dean-mistry{float:left;height:auto;padding:0;width:321px}

#call-for-appointment{float:right;height:auto;padding:22px 0 0;width:185px}

#call-for-appointment img{float:left}

.menu-m img{float:right;margin:4px 20px 0 0 !important}

#dc_jqaccordion_widget-2-item{border-left:1px solid #111;border-right:1px solid #111;border-top:1px solid #111;font:bold 14px Arial,sans-serif}

#dc_jqaccordion_widget-2-item ul a{background:#0c0c0c url(/images/bg_black.png) repeat-x scroll 0 -1px;border-bottom:1px solid #222;border-top:1px solid #777;color:#ddd;display:block;padding:10px 10px 10px 50px;position:relative;text-decoration:none;width:100%!important}

#dc_jqaccordion_widget-2-item ul a.dcjq-parent,#dc_jqaccordion_widget-2-item ul a.dcjq-parent:hover{background:#0c0c0c url(/images/bg_black.png) repeat-x scroll 0 -1px}

#dc_jqaccordion_widget-2-item ul a .dcjq-icon{background:rgba(0,0,0,0) url(/images/arrow_black_right.png) no-repeat scroll 0 center;height:34px;left:14px;margin-top:-17px;position:absolute;top:50%;width:34px}

#dc_jqaccordion_widget-2-item ul,#dc_jqaccordion_widget-2-item ul li{border:medium none;list-style:outside none none;margin:0;padding:0}

#dc_jqaccordion_widget-2-item ul a.dcjq-parent.active .dcjq-icon{background:rgba(0,0,0,0) url(/images/arrow_black_down.png) no-repeat scroll 0 center}

#dc_jqaccordion_widget-2-item ul a:hover{background:#232323 none repeat scroll 0 0;color:#fff}

#intra-tabs img{float:left}

.test-list{width:238px;height:auto;float:left;position:relative;margin:9px 0 0}

.arconix-accordions div.current,.arconix-accordions div.current:hover,.arconix-accordions div.current:active{background-color:#033A73!important;cursor:default}

.arconix-accordions{border-bottom:none;margin:13px 0!important}

.arconix-accordion-title.accordion-spine{margin:6px 0 0 31px !important;font-size:14px!important}

.arconix-accordions.arconix-accordions-vertical.arconix-accordions-1{padding:1px 2px 2px 1px;background:#033A73;margin:10px 0 2px 1px;height:28px;color:#fff}

.test{width:732px;height:454px;overflow:hidden;background:url(/images/multimedia-page-bg.jpg) no-repeat center bottom;margin:10px 0;float:right}

#container{width:940px;margin:0 auto}

#header{margin:0 auto;width:940px;height:107px}

#dean-mistry{float:left;width:321px;height:auto;padding:0}

#call-for-appointment{float:right;width:185px;height:auto;padding:22px 0 0}

.call-for-appointment{font:16px Verdana,Geneva,sans-serif;color:#000;text-decoration:none}

.call-for-appointment a{font:16px Verdana,Geneva,sans-serif;color:#000;text-decoration:none}

.call-for-appointment a:hover{font:16px Verdana,Geneva,sans-serif;color:#000;text-decoration:none}

.call-for-appointment span{font:18px Verdana,Geneva,sans-serif;color:#01658b;text-decoration:none}

#Menu-list{margin:0 auto;width:940px;height:50px}

#credibility-logos{float:left;width:940px;height:158px}

#welcome-to-our-practice{float:left;position:relative;width:188px;height:127px}

#welcome-to-our-practice img{margin:23px 0 0 66px}

.welcome{font:14px Verdana,Geneva,sans-serif;color:#3ec0f1;padding:87px 54px 0 47px}

.welcome a{text-decoration:none;color:#3ec0f1}

.welcome a:hover{text-decoration:none;color:#3ec0f1}

#conditions-treated{float:left;position:relative;width:204px;height:127px}

#conditions-treated img{margin:22px 0 0 61px}

.conditions{font:14px Verdana,Geneva,sans-serif;color:#3ec0f1;padding:87px 0 0 28px}

.conditions a{text-decoration:none;color:#3ec0f1}

.conditions a:hover{text-decoration:none;color:#3ec0f1}

#communication-education{float:left;position:relative;width:185px;height:127px}

#communication-education img{margin:17px 0 0 47px}

.communication{font:14px Verdana,Geneva,sans-serif;color:#3ec0f1;padding:86px 40px 0 15px}

.communication a{text-decoration:none;color:#3ec0f1}

.communication a:hover{text-decoration:none;color:#3ec0f1}

.communication span{text-decoration:none;padding:0 0 0 28px}

#procedures{float:left;position:relative;width:182px;height:127px}

#procedures img{margin:25px 0 0 47px}

.procedures{font:14px Verdana,Geneva,sans-serif;color:#3ec0f1;padding:86px 0 0 44px}

.procedures a{text-decoration:none;color:#3ec0f1}

.procedures a:hover{text-decoration:none;color:#3ec0f1}

#facilites{float:left;position:relative;width:180px;height:127px}

#facilites img{margin:18px 0 0 51px}

.facilites{font:14px Verdana,Geneva,sans-serif;color:#3ec0f1;padding:86px 0 0 44px}

.facilites a{text-decoration:none;color:#3ec0f1}

.facilites a:hover{text-decoration:none;color:#3ec0f1}

.Hometext{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#fff;padding:5px;text-decoration:none;text-align:justify}

.Hometext a{color:#fff;text-decoration:underline}

.Hometext a:hover{text-decoration:underline;color:#2b7b6e}

.HometextMain{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#333;padding:5px;text-decoration:none;text-align:justify}

.HometextMain a{color:#333;text-decoration:underline}

.HometextMain a:hover{color:#3873a7;text-decoration:underline}

.Home-Quick-links{font:normal 12px Verdana,Arial,Helvetica,sans-serif;color:#333;padding:5px;line-height:11px;text-decoration:none;text-align:justify}

.Home-Quick-links a{color:#333;text-decoration:underline}

.Home-Quick-links a:hover{color:#333;text-decoration:underline}

.Hometextbold{font:bold 12px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:5px;line-height:18px;text-decoration:none}

.Hometextbold a{color:#000;text-decoration:underline}

.Hometextbold a:hover{color:#000;text-decoration:underline}

.Home-more{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#0072ae;padding:5px;text-decoration:none}

.Home-more a{color:#0072ae;text-decoration:underline}

.Home-more a:hover{color:#333;text-decoration:underline}

#welcome-dean-mistry{margin:0 auto;width:940px;height:181px;background:url(/images/backbone-bg-s.jpg) no-repeat left top}

.welcome-dean{float:left;font:normal 30px CenturyGothicRegular;color:#343434;padding:69px 0 0 192px;width:405px;height:112px;position:relative}

.welcome-dean-education{float:left;font:normal 30px CenturyGothicRegular;color:#343434;padding:60px 0 0 133px;width:464px;height:112px;position:relative}

#content-main{margin:0 auto;width:940px;height:auto}

#content-bg{width:940px;min-height:700px;float:left;background:#fff;padding-bottom:30px}

#Content-Left{float:left;width:655px;height:auto}

#SideBar{width:285px;height:auto;float:left}

#Meet-Doctor-s{float:left;width:285px;height:100px;margin:19px 0 0;background:url(/images/meet-dr-bg-s.jpg) no-repeat left top}

#Meet-Doctor-s img{margin:0 0 0 7px}

.meet-dr-s{font:bold 20px/24px CenturyGothicRegular;color:#000;float:left;width:178px;height:auto;padding:15px 0 0}

.meet-dr-s div{font:bold 16px/20px CenturyGothicRegular;color:#000;padding:0}

.meet-dr-s span{font:bold 12px/14px CenturyGothicRegular;color:#000;padding:0}

.meet-dr-s a{color:#000;text-decoration:none}

.meet-dr-s a:hover{color:#000;text-decoration:none}

.view-profile{float:right;font:10px Verdana,Geneva,sans-serif;color:#fff;width:105px;height:20px;padding:2px 0 0 4px;margin:10px 68px 0 0;background:url(/images/view-profile.jpg) no-repeat left top}

.view-profile a{color:#fff;text-decoration:none}

.view-profile a:hover{color:#999;text-decoration:none}

#sidebar-icons{float:left;width:285px;height:132px;margin:15px 0 0;background:#191719;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

.sidebar-icons{font:normal 14px/44px Verdana,Geneva,sans-serif;color:#fff}

.sidebar-icons a{font:normal 14px/44px Verdana,Geneva,sans-serif;color:#fff}

.sidebar-icons a:hover{text-decoration:none;font:normal 14px/44px Verdana,Geneva,sans-serif;color:#fff;transition:all;transition:1s;padding-left:15px;color:red}

.sidebar-icons ul{color:#fff;padding:0;margin:0;list-style:none}

.sidebar-icons ul li{background:url(/images/bottom-bar-bg.gif) no-repeat 5px bottom;padding:0;list-style:none}

.sidebar-icons ul li a{color:#fff;display:block;list-style:none;text-decoration:none}

.sidebar-icons ul li img{margin:15px 16px 0 22px}

.sidebar-icons ul li a:hover{color:#06F;list-style:none;text-decoration:none}

.navigation{font:normal 12px Verdana,Geneva,sans-serif;color:#323232;text-decoration:none;padding:20px 30px 5px 5px}

.navigation a{font-weight:400;color:#323232;text-decoration:underline}

.navigation a:hover{font-weight:400;color:#323232;text-decoration:none}

.textMain{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:5px 30px 30px 5px;text-decoration:none;text-align:justify}

.textMain a{color:#000;text-decoration:underline}

.textMain a:hover{color:#028bca;text-decoration:underline}

.textMain ul,textMain ol{padding:0;margin:0;list-style:none}

.textMain ul li{background:url(/images/bullet-tm.gif) no-repeat 15px 11px;padding:6px 0 0 30px;list-style:none}

.textMain ul li ul{background:none;padding:6px 0 0 20px;list-style:circle}

.textMain ul li ul li{background:none;padding:6px 0 0;list-style:circle}

.textMain ul li ul li ul li{background:none;padding:6px 0 0;list-style:square}

.textMain ul li:last-child{padding-bottom:8px}

.textMain ol li{padding-bottom:8px}

.textMain ol li:last-child{padding-bottom:8px}

.textMain ul li p,textMain ol li p{padding-bottom:0;margin:8px 0 0}

.textMain ul li ul,textMain ul li ol,textMain ol li ul,textMain ol li ol{padding-bottom:0}

.textMainBold{font:bold 12px Verdana,Arial,Helvetica,sans-serif;color:#000;text-decoration:none;text-align:justify}

.textMainBold a{color:#000;text-decoration:underline}

.textMainBold a:hover{color:#004e96;text-decoration:underline}

.textNormal{font:normal 12px Verdana,Arial,Helvetica,sans-serif;color:#000;text-decoration:none}

.textNormal a{color:#000;text-decoration:underline}

.textNormal a:hover{color:#2b7b6e;text-decoration:underline}

.textbold{font:bold 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#000;text-decoration:none}

.Quick-links{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#044670;padding:5px;text-decoration:none}

.Quick-links a{color:#044670;text-decoration:underline}

.Quick-links a:hover{color:#1e5180;text-decoration:underline}

.more{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#1c4163;text-decoration:none;padding:5px}

.more a{color:#1c4163;text-decoration:underline}

.more a:hover{color:#1e5180;text-decoration:underline}

.PDFtext{font:normal 10px Verdana,Arial,Helvetica,sans-serif;color:#999}

.textMain h1{font:normal 24px/28px Verdana,Geneva,sans-serif;color:#028bca;text-decoration:none;margin:0 0 15px}

.textMain h2{font:normal 20px/28px Verdana,Geneva,sans-serif;color:#4fabb4;text-decoration:none}

.textMain h2 a{color:#4fabb4;text-decoration:underline}

.textMain h2 a:hover{color:#4fabb4;text-decoration:underline}

.textMain h3{font:bold 15px/16px Verdana,Arial,Helvetica,sans-serif;color:#5e5d5d;text-decoration:none}

.textMain h3 a{color:#5e5d5d;text-decoration:underline}

.textMain h3 a:hover{color:#5e5d5d;text-decoration:underline}

.textMain h4{font:bold 15px Verdana,Arial,Helvetica,sans-serif;color:#564e4e;text-decoration:none}

.multimedia{font:normal 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#000;text-decoration:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:left;margin:0;padding:0}

.multimedia ul{margin:10px 5px;padding:0}

.multimedia li{width:45%;background:none!important;padding:6px 0 0!important;float:left}

.multimedia a{background:url(/images/movie-off.gif) no-repeat 10px 4px;padding:2px 0 2px 45px;color:#000;text-decoration:underline;display:block}

.multimedia a:hover{background:url(/images/movie-on.gif) no-repeat 10px 4px;padding:2px 0 2px 45px;color:#000;text-decoration:underline}

.multimedia .formHead a,.multimedia .formHead a:hover{padding-left:0;background:none}

.multimedialist{height:40px}

.media{font:normal 14px/16px Verdana,Geneva,sans-serif;color:#000;text-decoration:none;text-align:left;margin:0!important;padding:0!important;list-style:none}

.media li{list-style:none;width:120px;float:left;padding:0!important;margin:10px 75px 0 0 !important}

.video a{font:normal 14px/16px Verdana,Geneva,sans-serif;padding:4px 0 4px 20px !important}

.info a{font:normal 14px/16px Verdana,Geneva,sans-serif;padding:4px 0 4px 20px !important}

.print a{font:normal 14px/16px Verdana,Geneva,sans-serif;padding:4px 0 4px 20px !important}

.media li a{color:#000;display:block;text-align:center;text-decoration:none;line-height:20px;width:120px;height:20px;border:1px solid #6a676a;padding:4px 0 4px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#f8f8f8;background:-moz-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:-o-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:-ms-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:linear-gradient(to bottom,#f8f8f8 0%,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#e0e0e0',GradientType=0)}

.media li a:hover{text-decoration:none;color:#000;border:1px solid #6a676a}

#iframe-video{width:560px!important;height:315px!important}

.tableborder{border:1px solid #6288a5;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}

.formHead{font:bold 12px/16px Verdana,Arial,Helvetica,sans-serif;color:#fff;background:#6288a5;text-decoration:none;padding:5px 10px}

.formHead a{color:#fff;text-decoration:underline}

.formHead a:hover{color:#be840f;text-decoration:underline}

.formlable{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#000;padding:3px 3px 3px 5px}

.txtfield{font:normal 12px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;border:1px solid #6288a5!important;border-radius:5px 5px 5px 5px;-moz-border-radius:5px!important;-webkit-border-radius:5px!important;width:175px;height:20px;vertical-align:middle;padding:2px 4px;background:#fff}

.ftable{display:block;float:left;width:33%}

.txtfield-c{color:#4f4f4f;font:normal 15px Verdana,Geneva,sans-serif;text-decoration:none;border:1px solid #6288a5!important;border-radius:5px 5px 5px 5px;-moz-border-radius:5px!important;-webkit-border-radius:5px!important;width:300px;height:35px;vertical-align:middle;padding:2px 4px;background:#fff}

.mandatory{font:bold 10px Verdana,Arial,Helvetica,sans-serif;color:#FF8204}

.dropDown{font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;border:1px solid #6288a5;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;width:185px!important}

.textArea{font:normal 13px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;width:175px;border:1px solid #6288a5;border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;vertical-align:middle;padding:4px}

.textAreaB{font:normal 13px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;width:90%;border:1px solid #6288a5;border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;vertical-align:middle;padding:4px}

.textArea-c{color:#4f4f4f;font:normal 14px Verdana,Geneva,sans-serif;text-decoration:none;width:300px;border:1px solid #6288a5;border-radius:5px 5px 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;vertical-align:middle;padding:4px;background:#FAFAFA}

.button{font:normal 18px Verdana,Geneva,sans-serif;color:#fff;background:#6288A5;text-decoration:none;border:2px solid #6288a5;border-radius:5px 5px 5px 5px;height:40px;cursor:pointer;padding:0 15px}

.dropDownF{border:1px solid #6288a5;background:#fff;color:#000;border-radius:5px 5px 5px 5px;font:11px Verdana,Arial,Helvetica,sans-serif;padding:4px 3px;text-decoration:none;width:183px}

#captchac img{height:auto;width:180px}

#footer-container{float:left;width:100%;margin:0 auto;height:95px;background:url(/images/footer-bg.gif) repeat-x left top}

#Footer{width:940px;height:95px;margin:0 auto;clear:both;background:url(/images/footer-bg.gif) repeat-x left top}

#footer-logos{float:left;width:290px;height:81px;position:relative}

#footer-logos img{margin:25px 7px 0 0}

.footer{font:normal 12px/26px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#fff;width:500px;height:48px;padding:30px 0 0;position:relative;float:left}

.footer a{text-decoration:none;color:#fff}

.footer a:hover{text-decoration:underline;color:#fff}

.CopyrightText{font:normal 12px Verdana,Arial,Helvetica,sans-serif;color:#fff;text-decoration:none;margin:0}

.CopyrightText a{text-decoration:none;color:#fff}

.CopyrightText a:hover{text-decoration:underline;color:#fff}

.ypo-logo{padding:30px 20px 0 0}

#Banner{margin:0 auto;width:940px;height:522px;background:url(/images/banner-l-bg.jpg) no-repeat left top}

#intra{width:940px;height:364px;background:url(/images/banner-r-bg.jpg) no-repeat right top}

#intra-tabs{width:940px;height:158px;margin-top:-23px;position:absolute;z-index:20}

.demo{position:relative;top:0;left:0;width:940px;height:364px;padding:0;margin:0;overflow:hidden}

.demo1{position:relative;top:0;left:0;width:940px;height:364px;padding:0;margin:0}

#intra1-bg{width:940px;height:364px;background:url(/images/intra1-bg.jpg) no-repeat right top}

#intra2-bg{width:940px;height:364px;background:url(/images/intra2-bg.jpg) no-repeat right top}

#intra3-bg{width:940px;height:364px;background:url(/images/intra3-bg.jpg) no-repeat right top}

#intra4-bg{width:940px;height:364px;background:url(/images/intra4-bg.jpg) no-repeat right top}

#intra5-bg{width:940px;height:364px;background:url(/images/intra5-bg.jpg) no-repeat right top}

.text{font:normal 15px/20px "Times New Roman",Times,serif;color:#343434;padding:60px 10px 0 26px;text-decoration:none;text-align:left;width:484px;height:289px;display:block}

.text h1{font:normal 30px/32px CenturyGothicRegular;color:#343434}

.text ul{font:normal 15px/20px "Times New Roman",Times,serif;color:#343434;text-decoration:none;text-align:left;padding:10px 0 0 25px;height:100px;margin:0}

.text ul li{float:left;width:225px}

.read-more{font:14px Times,serif;color:#004660;text-align:right;padding:5px 49px 0 0}

.read-more a{text-decoration:underline;color:#004660}

.read-more a:hover{text-decoration:none;color:#004660}

.slide-s{font:normal 12px/16px Verdana,Geneva,sans-serif;color:#343434;padding:0;text-decoration:none;text-align:left;width:940px;height:181px;display:block;background:url(/images/backbone-bg-s.jpg) no-repeat left top}

#fade{float:left;width:940px;height:364px;background:url(/images/left-side-bg.jpg) no-repeat left top}

#loc{float:left;width:940px;height:364px}

#loc-section{float:left;width:940px;height:364px}

.loc-div{font:15px Verdana,Geneva,sans-serif;color:#000;width:940px;height:364px;padding:0;text-decoration:none}

#loc-s{float:left;width:940px;height:181px}

#loc-s-section{float:left;width:940px;height:181px}

.loc-s-div{font:15px Verdana,Geneva,sans-serif;color:#000;width:940px;height:181px;padding:0;text-decoration:none}

.image{float:right;width:420px;height:364px}

.TopBlurb{background:none repeat scroll 0 0 #21386a;border:3px solid #b5cdd1}

#toTop{font-family:Verdana,Geneva,sans-serif;background:none repeat scroll 0 0 #191719;border:1px solid #333;border-radius:5px 0 0 5px;width:100px;bottom:198px;color:#fff;cursor:pointer;display:none;font-size:12px;padding:7px 5px;position:fixed;right:0;text-align:center;width:100px}

.menu-item-27 a{background:url(/images/home-off.jpg) no-repeat 0 0;width:106px;text-decoration:none}

.menu-item-27 a:hover{background:url(/images/home-on.jpg) no-repeat 0 0;text-decoration:none}

<!-- -->

.menu-item-329 a{background:url(/images/our-practice-off.jpg) no-repeat 0 0;width:156px;text-decoration:none}

.menu-item-329 a:hover{background:url(/images/our-practice-on.jpg) no-repeat 0 0;text-decoration:none}

.menu-item-330 a{background:url(/images/your-consultation-off.jpg) no-repeat 0 0;width:198px;text-decoration:none}

.menu-item-330 a:hover{background:url(/images/your-consultation-on.jpg) no-repeat 0 0;text-decoration:none}

.menu-item-331 a{background:url(/images/your-operation-off.jpg) no-repeat 0 0;width:179px;text-decoration:none}

.menu-item-331 a:hover{background:url(/images/your-operation-on.jpg) no-repeat 0 0;text-decoration:none}

<!-- -->

.menu-item-336 a{background:url(/images/education-off.jpg) no-repeat 0 0;width:137px;text-decoration:none}

.menu-item-336 a:hover{background:url(/images/education-on.jpg) no-repeat 0 0;text-decoration:none}

<!-- -->

.menu-item-222 a{background:url(/images/contact-us-off.jpg) no-repeat 0 0;width:163px;text-decoration:none}

.menu-item-222 a:hover{background:url(/images/contact-us-on.jpg) no-repeat 0 0;text-decoration:none}

.menu-item-24 ul a{width:145px!important}

.menu-item-23 ul a{width:186px!important}

.menu-item-22 ul a{width:168px!important}

.menu-item-85 ul a{width:128px!important}

.menu-item-126 > a:after{content:url(/images/tri.gif);float:right}

.menu-item-123 > a:after{content:url(/images/tri.gif);float:right}

#access{display:block;float:left;margin:0;width:940px;font:normal 16px/50px Verdana,Geneva,sans-serif}

#access ul{list-style:none;margin:0!important;padding:0!important}

#access li{float:left;position:relative;cursor:pointer}

#access a{color:#fff;display:block;line-height:50px;text-decoration:none;text-align:center}

#access a:hover{color:#00092b}

#access ul ul{display:none;float:left;margin:0;position:absolute;top:65px;left:0;width:188px;z-index:99999}

#access ul ul ul{left:100%;top:0}

#access ul ul{display:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;float:left!important;margin:0;position:absolute;top:49px;left:0;z-index:99999}

#access ul ul ul{left:100%;top:0}

#access ul ul a{font:normal 13px/24px Verdana,Geneva,sans-serif;background:#1f1f1f;border-left:1px solid #e6fcff;border-bottom:1px solid #e6fcff;border-right:1px solid #e6fcff;color:#fff;height:auto;padding:0 5px;z-index:99999;width:190px;text-align:left}

#access ul ul a:hover{background:#15b0ea;color:#00092b}

#access ul ul li:first-child{border-top:1px solid #e6fcff}

#access ul li:hover > ul{display:block}

#branding #searchform{position:absolute;top:3.8em;right:7.6%;text-align:right}

#branding #searchform div{margin:0}

#branding #s{float:right;-webkit-transition-duration:400ms;-webkit-transition-property:width,background;-webkit-transition-timing-function:ease;-moz-transition-duration:400ms;-moz-transition-property:width,background;-moz-transition-timing-function:ease;-o-transition-duration:400ms;-o-transition-property:width,background;-o-transition-timing-function:ease;width:72px}

#branding #s:focus{background-color:#f9f9f9;width:196px}

#branding #searchsubmit{display:none}

#branding .only-search #searchform{top:5px;z-index:1}

#branding .only-search #s{background-color:#666;border-color:#000;color:#222}

#branding .only-search #s,#branding .only-search #s:focus{width:85%}

#branding .only-search #s:focus{background-color:#bbb}

#branding .with-image #searchform{top:auto;bottom:-27px;max-width:195px}

#branding .only-search + #access div{padding-right:205px}

#wp-realtime-sitemap-menu h3{display:none}

#wp-realtime-sitemap-menu ul{margin:0;padding:0;background:none}

#wp-realtime-sitemap-menu a{background:none}

#wp-realtime-sitemap-menu a:hover{background:none}

#wp-realtime-sitemap-menu ul li{font-weight:700}

#wp-realtime-sitemap-menu ul ul{margin:0 0 0 35px}

#wp-realtime-sitemap-menu ul ul li{margin:0;padding:5px 0 0;font-weight:400;list-style:disc}

.multimedialist{height:40px}

.media{font:normal 14px/16px Verdana,Geneva,sans-serif;color:#000;text-decoration:none;text-align:left;margin:0!important;padding:0!important;list-style:none}

.media li{list-style:none;width:120px;float:left;padding:0!important;margin:10px 75px 0 0 !important}

.video a{font:normal 14px/16px Verdana,Geneva,sans-serif;padding:4px 0 4px 20px !important}

.info a{font:normal 14px/16px Verdana,Geneva,sans-serif;padding:4px 0 4px 20px !important}

.print a{font:normal 14px/16px Verdana,Geneva,sans-serif;padding:4px 0 4px 20px !important}

.media li a{color:#000;display:block;text-align:center;text-decoration:none;line-height:20px;width:120px;height:20px;border:1px solid #6a676a;padding:4px 0 4px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#f8f8f8;background:-moz-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(100%,#e0e0e0));background:-webkit-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:-o-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:-ms-linear-gradient(top,#f8f8f8 0%,#e0e0e0 100%);background:linear-gradient(to bottom,#f8f8f8 0%,#e0e0e0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#e0e0e0',GradientType=0)}

.media li a:hover{text-decoration:none;color:#000;border:1px solid #6a676a}

.Servicestext{font:normal 16px/28px Verdana,Geneva,sans-serif;color:#fff;text-decoration:none;text-align:center;list-style:none;margin:0;padding:0;height:210px}

.Servicestext li{background-image:none!important;width:30%;float:left;margin:0 0 15px 60px !important;padding:0!important}

.Servicestext a{color:#fff;display:block;text-align:center;text-decoration:none;width:220px;height:32px;border:1px solid #0463ad;padding:5px 0 0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#004883;background:-moz-linear-gradient(top,#004883 0%,#699ec9 99%,#699ec9 100%,#004883 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#004883),color-stop(99%,#699ec9),color-stop(100%,#699ec9),color-stop(100%,#004883));background:-webkit-linear-gradient(top,#004883 0%,#699ec9 99%,#699ec9 100%,#004883 100%);background:-o-linear-gradient(top,#004883 0%,#699ec9 99%,#699ec9 100%,#004883 100%);background:-ms-linear-gradient(top,#004883 0%,#699ec9 99%,#699ec9 100%,#004883 100%);background:linear-gradient(to bottom,#004883 0%,#699ec9 99%,#699ec9 100%,#004883 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004883',endColorstr='#004883',GradientType=0)}

.Servicestext a:hover{text-decoration:none;color:#fff;display:block;background:#026db1;border:1px solid #0463ad;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#004883;background:-moz-linear-gradient(top,#004883 0%,#699ec9 0%,#699ec9 1%,#004883 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#004883),color-stop(0%,#699ec9),color-stop(1%,#699ec9),color-stop(100%,#004883));background:-webkit-linear-gradient(top,#004883 0%,#699ec9 0%,#699ec9 1%,#004883 100%);background:-o-linear-gradient(top,#004883 0%,#699ec9 0%,#699ec9 1%,#004883 100%);background:-ms-linear-gradient(top,#004883 0%,#699ec9 0%,#699ec9 1%,#004883 100%);background:linear-gradient(to bottom,#004883 0%,#699ec9 0%,#699ec9 1%,#004883 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#004883',endColorstr='#004883',GradientType=0)}

.listbg{font:bold 15px/20px Arial,Helvetica,sans-serif;color:#fff;text-decoration:none;text-align:center;list-style:none;margin:0;padding:0;height:210px}

.listbg li{background-image:none!important;width:50%;float:left;margin:15px 0 0!important;padding:0!important}

.listbg a{color:#333;display:block;text-align:left;text-decoration:none;width:275px;height:40px;border:1px solid #E2E2E2;padding:12px 5px 0 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#f6f8f9;background:-moz-linear-gradient(top,#f6f8f9 0%,#e5ebee 50%,#d7dee3 99%,#f5f7f9 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f6f8f9),color-stop(50%,#e5ebee),color-stop(99%,#d7dee3),color-stop(100%,#f5f7f9));background:-webkit-linear-gradient(top,#f6f8f9 0%,#e5ebee 50%,#d7dee3 99%,#f5f7f9 100%);background:-o-linear-gradient(top,#f6f8f9 0%,#e5ebee 50%,#d7dee3 99%,#f5f7f9 100%);background:-ms-linear-gradient(top,#f6f8f9 0%,#e5ebee 50%,#d7dee3 99%,#f5f7f9 100%);background:linear-gradient(to bottom,#f6f8f9 0%,#e5ebee 50%,#d7dee3 99%,#f5f7f9 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f8f9',endColorstr='#f5f7f9',GradientType=0)}

.listbg a:hover{text-decoration:none;color:#fff;display:block;background:#026db1;border:1px solid #97979d;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#97979d}

#mheader{display:none}

.telephone{color:#727272;font:12px/28px Verdana,Arial,Helvetica,sans-serif;height:90px;margin:0;padding:0;text-align:left;text-decoration:none}

.telephone ul{margin:10px 5px;padding:0}

.telephone li{background:none repeat scroll 0 0 transparent!important;float:left;padding:6px 0 0!important;width:40%}

.telephone a{color:#727272;display:block;padding:2px 0 2px 45px;text-decoration:underline}

.telephone a:hover{color:#4486E3;padding:2px 0 2px 45px;text-decoration:underline}

.telephone img{margin:0 5px 0 0}

@media screen and (max-width: 640px) {

body{margin:0!important;padding:0!important;overflow-y:scroll!important;overflow-x:none!important;*overflow-y:none!important;background:#fff!important}

#Container{width:100%!important}

#page{background:none!important}

#mheader{display:block;padding:0;z-index:24;width:100%}

#wrapper{margin-left:auto;margin-right:auto;position:absolute;width:100%;z-index:25}

#header{width:100%}

#dean-mistry{width:60%;height:auto}

#dean-mistry img{width:302px;height:65px;margin-left:7px}

#call-for-appointment{float:left;width:190px;padding:22px 0 0 7px}

#Menu-list{display:none}

#toTop{display:none!important}

.menu-bg{font:normal 17px/38px Verdana,Geneva,sans-serif!important;color:#013469!important;width:100%;background:url(/images/menu-m-bg.gif) repeat-x top;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}

.menu-bg a,.menu-bg a:hover{color:#013469!important;text-decoration:none!important}

.menu-m{font:normal 20px/38px Verdana,Geneva,sans-serif;color:#fff!important;text-decoration:none!important;text-align:left!important;width:90%!important;margin:0 0 0 28px !important}

.menu-m a,.menu-m a:hover{color:#fff!important;text-decoration:none!important;display:block}

.menu-m img{margin:4px 20px 0 0 !important}

#links{display:block;width:249px;height:248px;float:none;font:normal 13px/60px Arial,Helvetica,sans-serif;background:none!important;color:#3a3a3a;text-decoration:none;margin:0 auto 20px}

.footer{position:relative}

.multimedia li{width:100%;background:none!important;padding:6px 0 0!important;float:none}

.media{font:normal 14px/16px Verdana,Geneva,sans-serif;color:#fff;text-decoration:none;text-align:left;margin:0!important;padding:0!important;list-style:none}

.media li{list-style:none;width:30%;float:left;padding:0!important;margin:10px 5px 0 0 !important;background:#EAEAEA!important;padding:0!important}

.video a{font:normal 14px/16px Verdana,Geneva,sans-serif;background:none!important;padding:4px 0!important}

.info a{font:normal 14px/16px Verdana,Geneva,sans-serif;background:none!important;padding:4px 0!important}

.print a{font:normal 14px/16px Verdana,Geneva,sans-serif;background:none!important;padding:4px 0!important}

.media li a{color:#fff;display:block;text-align:center;text-decoration:none;line-height:20px;width:100%;height:20px;border:1px solid #9a9a9a;padding:4px 0 4px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#81818a!important}

.media li a:hover{text-decoration:none;color:#fff;border:1px solid #765635}

.menu-item-27 a,.menu-item-24 a,.menu-item-23 a,.menu-item-22 a,.menu-item-21 a,.menu-item-222 a{width:auto!important}

#dc_jqaccordion_widget-2-item ul ul a{width:auto!important}

#Banner{width:100%;height:548px;background:none}

#intra{width:100%;height:278px;background:url(/images/banner-m-bg.jpg) no-repeat left top;background-size:100% auto}

#intra-tabs{display:none!important}

.demo{width:100%;height:278px}

.demo1{width:100%;height:278px}

#intra1-bg{width:100%;height:278px;background:url(/images/intra1-m-bg.jpg) no-repeat left top;background-size:100% auto}

#intra2-bg{width:100%;height:278px;background:url(/images/intra2-m-bg.jpg) no-repeat left top;background-size:100% auto}

#intra3-bg{width:100%;height:278px;background:url(/images/intra3-m-bg.jpg) no-repeat left top;background-size:100% auto}

#intra4-bg{width:100%;height:278px;background:url(/images/intra4-m-bg.jpg) no-repeat left top;background-size:100% auto}

#intra5-bg{width:100%;height:278px;background:url(/images/intra5-m-bg.jpg) no-repeat left top;background-size:100% auto}

.text{font:normal 15px/20px "Times New Roman",Times,serif;padding:20px 0 0 7px;width:48%}

.text h1{font:normal 18px/22px CenturyGothicRegular;color:#343434}

.text p{display:none}

.text ul{display:none}

.text ul li{display:none}

.read-more{display:none}

#Services-m{width:100%!important;height:260px!important;background:#c3c4c6!important}

.Services-m{font:normal 16px/47px Verdana,Geneva,sans-serif;color:#3ec0f1;text-decoration:none;text-align:left;list-style:none;margin:0;padding:0}

.Services-m a{color:#3ec0f1;text-decoration:none;width:87.5%!important;padding:0 0 0 60px}

.Services-m a:hover{color:#d3d4d5;text-decoration:none}

.Services-m li a:link,.Services-m li a:active,.Services-m li a:visited{display:block}

.Services-m li{margin:0;padding:0;list-style:none;float:none}

.Services-our-practice a{background:url(/images/1m-off.gif) no-repeat left top;background-size:100%;width:95%;height:56px;padding:14px 0 0 60px}

.Services-our-practice a:hover{background:url(/images/1m-on.gif) no-repeat left top;background-size:100% auto}

.Services-cond-treated a{background:url(/images/2m-off.gif) no-repeat left top;background-size:100% auto;width:100%;height:50px}

.Services-cond-treated a:hover{background:url(/images/2m-on.gif) no-repeat left top;background-size:100%}

.Services-edu a{background:url(/images/3m-off.gif) no-repeat left top;background-size:100%;width:100%;height:51px}

.Services-edu a:hover{background:url(/images/3m-on.gif) no-repeat left top;background-size:100%}

.Services-procedures a{background:url(/images/4m-off.gif) no-repeat left top;background-size:100%;width:100%;height:51px}

.Services-procedures a:hover{background:url(/images/4m-on.gif) no-repeat left top;background-size:100%}

.Services-facilities a{background:url(/images/5m-off.gif) no-repeat left top;background-size:100%;width:100%;height:52px}

.Services-facilities a:hover{background:url(/images/5m-on.gif) no-repeat left top;background-size:100%}

#footer-container{width:100%;height:240px}

#Footer{width:100%;height:95px}

.CopyrightText{text-align:center}

#footer-logos{width:70%;height:81px}

#footer-logos img{margin:35px 7px 0 20px}

.footer{width:85%;height:68px;padding:30px 35px 0;text-align:center}

.ypo-logo{float:left;padding:50px 20px 0}

#welcome-dean-mistry{display:none}

#content-main{width:100%;height:auto}

#Content-Left{width:100%;height:auto}

#SideBar{display:block;width:285px;float:none;margin:0 auto}

.navigation{padding:20px 30px 5px 15px}

.textMain{padding:5px 30px 30px 15px}

#content-bg{width:100%;height:auto}

.ftable{width:100%}

}

@media screen and (max-width: 480px) {

body{margin:0!important;padding:0!important;overflow-y:scroll!important;overflow-x:none!important;*overflow-y:none!important;background:#fff!important}

#Container{width:100%!important}

#page{background:none!important}

#mheader{display:block;padding:0;z-index:24;width:100%}

#wrapper{margin-left:auto;margin-right:auto;position:absolute;width:100%;z-index:25}

#header{width:100%;height:181px}

#dean-mistry{width:100%;height:auto}

#dean-mistry img{width:302px;height:65px;margin-left:7px}

#call-for-appointment{clear:both;float:none;width:70%;margin:0 auto;padding:22px 0 0 7px}

#Menu-list{display:none}

#toTop{display:none!important}

.menu-bg{font:normal 17px/38px Verdana,Geneva,sans-serif!important;color:#013469!important;width:100%;background:url(/images/menu-m-bg.gif) repeat-x top;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}

.menu-bg a,.menu-bg a:hover{color:#013469!important;text-decoration:none!important}

.menu-m{font:normal 20px/38px Verdana,Geneva,sans-serif;color:#fff!important;text-decoration:none!important;text-align:left!important;width:90%!important;margin:0 0 0 28px !important}

.menu-m a,.menu-m a:hover{color:#fff!important;text-decoration:none!important;display:block}

.menu-m img{margin:4px 20px 0 0 !important}

#links{display:block;width:249px;height:248px;float:none;font:normal 13px/60px Arial,Helvetica,sans-serif;background:none!important;color:#3a3a3a;text-decoration:none;margin:0 auto 20px}

.footer{position:relative}

.multimedia li{width:100%;background:none!important;padding:6px 0 0!important;float:none}

.media{font:normal 14px/16px Verdana,Geneva,sans-serif;color:#fff;text-decoration:none;text-align:left;margin:0!important;padding:0!important;list-style:none}

.media li{list-style:none;width:30%;float:left;padding:0!important;margin:10px 5px 0 0 !important;background:#EAEAEA!important;padding:0!important}

.video a{font:normal 14px/16px Verdana,Geneva,sans-serif;background:none!important;padding:4px 0!important}

.info a{font:normal 14px/16px Verdana,Geneva,sans-serif;background:none!important;padding:4px 0!important}

.print a{font:normal 14px/16px Verdana,Geneva,sans-serif;background:none!important;padding:4px 0!important}

.media li a{color:#fff;display:block;text-align:center;text-decoration:none;line-height:20px;width:100%;height:20px;border:1px solid #9a9a9a;padding:4px 0 4px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#81818a!important}

.media li a:hover{text-decoration:none;color:#fff;border:1px solid #765635}

.menu-item-27 a,.menu-item-24 a,.menu-item-23 a,.menu-item-22 a,.menu-item-21 a,.menu-item-222 a{width:100%}

#Banner{width:100%;height:370px;background:none}

#intra{width:100%;height:190px;background:url(/images/banner-m-bg.jpg) no-repeat left top;background-size:100% auto}

#intra-tabs{display:none!important}

.demo{width:100%;height:190px}

.demo1{width:100%;height:190px}

#intra1-bg{width:100%;height:190px;background:url(/images/intra1-m-bg.jpg) no-repeat right top;background-size:100% auto}

#intra2-bg{width:100%;height:190px;background:url(/images/intra2-m-bg.jpg) no-repeat right top;background-size:100% auto}

#intra3-bg{width:100%;height:190px;background:url(/images/intra4-m-bg.jpg) no-repeat right top;background-size:100% auto}

#intra4-bg{width:100%;height:190px;background:url(/images/intra5-m-bg.jpg) no-repeat right top;background-size:100% auto}

.text{font:normal 15px/20px "Times New Roman",Times,serif;padding:20px 0 0 7px;width:48%}

.text h1{font:normal 18px/22px CenturyGothicRegular;color:#343434}

.text p{display:none}

.text ul{display:none}

.text ul li{display:none}

.read-more{display:none}

#footer-container{width:100%;height:240px}

#Footer{width:100%;height:95px}

#footer-logos{width:100%;height:81px}

#footer-logos img{margin:35px 7px 0 10px}

.footer{width:95%;height:68px;padding:30px 0 0 10px}

.ypo-logo{float:left;padding:30px 20px 0}

#welcome-dean-mistry{display:none}

#content-main{width:100%;height:auto}

#Content-Left{width:100%;height:auto}

#SideBar{display:block;width:285px;float:none;margin:0 auto}

.navigation{padding:20px 30px 5px 15px}

.textMain{padding:5px 30px 30px 15px}

#Services-m{width:100%!important;height:190px!important;background:#c3c4c6!important}

#Services-m ul{width:320px!important;height:190px!important;margin:0 auto}

#dc_jqaccordion_widget-2-item ul,#dc_jqaccordion_widget-2-item ul li{width:100%}

.Services-m{font:normal 16px/35px Verdana,Geneva,sans-serif;color:#3ec0f1;text-decoration:none;text-align:left;list-style:none;margin:0;padding:0}

.Services-m a{color:#3ec0f1;text-decoration:none;width:87.5%!important;padding:0 0 0 40px}

.Services-m a:hover{color:#d3d4d5;text-decoration:none}

.Services-m li a:link,.Services-m li a:active,.Services-m li a:visited{display:block}

.Services-m li{margin:0;padding:0;list-style:none;float:none}

.Services-our-practice a{background:url(/images/1m-off.gif) no-repeat left top;width:95%;height:37px;padding:10px 0 0 40px}

.Services-our-practice a:hover{background:url(/images/1m-on.gif) no-repeat left top;padding:10px 0 0 40px}

.Services-cond-treated a{background:url(/images/2m-off.gif) no-repeat left top;width:100%;height:33px}

.Services-cond-treated a:hover{background:url(/images/2m-on.gif) no-repeat left top}

.Services-edu a{background:url(/images/3m-off.gif) no-repeat left top;width:100%;height:34px}

.Services-edu a:hover{background:url(/images/3m-on.gif) no-repeat left top}

.Services-procedures a{background:url(/images/4m-off.gif) no-repeat left top;width:100%;height:34px}

.Services-procedures a:hover{background:url(/images/4m-on.gif) no-repeat left top}

.Services-facilities a{background:url(/images/5m-off.gif) no-repeat left top;width:100%;height:32px}

.Services-facilities a:hover{background:url(/images/5m-on.gif) no-repeat left top}

#content-bg{width:100%;height:auto}

.telephone{height:138px;margin:0;padding:0;text-align:left;text-decoration:none}

.telephone ul{margin:10px 5px;padding:0}

.telephone li{background:none repeat scroll 0 0 transparent!important;float:left;padding:6px 0 0!important;width:80%}

.listbg li{background-image:none!important;width:90%;float:left;margin:15px 0 0!important;padding:0!important}

}